
Sistema de Radar basado en plataforma Redpitaya - Task #899

Milestone # 815 (New): Implementar los bloques de la cadena de recepción

Manejo de python orientado al procesamiento de las muestras 

01/25/2017 04:12 PM - Haris Chaudhry

Status: In progress Start date: 01/03/2017

Priority: Normal Due date:  

Assignee: Haris Chaudhry % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Description

fft, arreglos, algoritmos de detección, cálculo de rango, ploteo rango vs velocidad, ...

History

#1 - 01/25/2017 04:39 PM - Haris Chaudhry

- Status changed from New to In progress

- Assignee set to Haris Chaudhry

- Target version set to Version 1.0

- Start date changed from 01/25/2017 to 01/03/2017

#2 - 02/13/2017 04:18 PM - Haris Chaudhry

- % Done changed from 10 to 80

#3 - 02/13/2017 04:44 PM - Haris Chaudhry

Prueba con tx (tal cual lo enviado),  sí funciona

Prueba con tx desplazado, sí indica la distancia correcta

Problema con la calibración

Sidelobes?

Al aplicar logaritmo aparecen lineas horizontales en un lado del eje?

#4 - 02/14/2017 05:08 PM - Haris Chaudhry

Escala logaritmica o lineal? (al parecer se observa mejor con lineal)

Problema de las líneas horizontales corregido (fftshift tanto a freqs como a la fft)

Prueba con Rx (a 1.25 MSPS y 50 MHz), simulando varios objetivos -> Sí funciona en cuanto a distancias

Falta probar velocidades... (entender como calcula velocidad un plot rangevsdoppler)
#5 - 03/09/2017 01:37 PM - Haris Chaudhry

- % Done changed from 80 to 100

Powered by TCPDF (www.tcpdf.org)

05/19/2024 2/2

http://www.tcpdf.org

